jlGui Applet 2.3.2a - Self-signed Edition -

Self-signed edition allows to play any local or remote (any server) file or stream.

To play any MP3 or Ogg Vorbis File/Stream (e.g. : 44Khz, 128Kbps), you need a browser JavaSound 1.0 compliant.
Mozilla 1.x, Opera, Netscape 6.x+ or IE 4.x+ with Java Plugin 1.3 or higher (1.4, 1.5 or 1.6).
 

 - jlGui Applet - 
- Javascript Control Panel (Optional) -
More WinAmp 2.x skins ...



in [0,100] [-1.0,1.0]

http://www.javazoom.net,
- Learn more at jlGui Applet homepage

© JavaZOOM 1999-2006